Subject: Re: [RFC PATCH] git-gui: Allow staging multiple lines at once

From: Jeff Epler <[email-masked]>
Date: Thu, 22 Oct 2009 20:53:15 -0500

On Thu, Oct 22, 2009 at 09:51:16PM +0200, Heiko Voigt wrote:
> Tested it and it works like a charm. I will include Shawn in the CC: so
> he can comment.

Thanks, but don't miss the v2 patch:
http://thread.gmane.org/gmane.comp.version-control.git/130968
this fixes a bug staging line(s) followed only by deletions.

Jeff